.top_img {
    width: 100%;
    height: 240px;
    font-size: 0;
}

.top_img>img {
    width: 100%;
    height: 100%;
}

main {
    background-color: #f2f5f8;
    padding: 20px 0;

}

.content {
    display: flex;
    justify-content: space-between;
    width: 1200px;
    margin: 0 auto;
}

.search_list {
    display: flex;
    flex-direction: column;
    background-color: #fff;
}

.content_tab {
    background-color: #af0100;
    padding: 8px 0 0 30px;
    width: 260px;
    margin-right: 50px;
    flex-shrink: 0;
}

.content_tab>ul {
    background-color: #F5F7FA;
    height: 100%;
    padding-top: 20px;
}

.content_tab>ul>li>a {
    /* height: 48px; */
    text-align: center;
    /* line-height: 48px; */
    display: block;
    padding: 15px 35px;
    font-size: 16px;
}

.content_tab>ul>li>.checked {
    background-color: #fff;
    transform: scale(1.2);
    position: relative;
}

.content_tab>ul>li>.checked::before {
    content: '';
    display: inline-block;
    background: url(https://study-cdn2.jobpi.cn/17863/2025/1212/1765536102041.png) no-repeat;
    background-size: contain;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 50%;
    left: 12px;
    transform: translateY(-50%);
}

.content_right {
    flex: 1;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 3px;
    background-color: #fff;
    padding: 20px;
    overflow: hidden;
}

.right_link {
    display: flex;
    justify-content: flex-end;
    gap: 10px;
    font-size: 14px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;
}

.right_link>li:first-child {
    font-weight: 700;
}

.content_list {
    padding: 0 20px;
    font-size: 16px;
}

.content_list>li>a {
    display: flex;
    justify-content: space-between;
    padding: 20px 0;
    border-bottom: 1px dashed #cecece;
}

.content_list>li>a>div:first-child {
    flex: 1;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-right: 20px;
}

.content_list>li>a:hover {
    color: #af0100;
}

.foot_page {
    margin-top: 15px;
}
.foot_page table a,
.foot_page table div>span {
    height: 24px !important;
    line-height: 18px !important;
}
.main_conDiv{
color:#333 !important;;
}